.hideme { display: none !important; }


select {
    width: 100%;
    padding: 0 40px 0 0.7em;
    padding-right: 40px;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg width='1792' height='1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Ctitle%3Ebackground%3C/title%3E%3Crect fill='none' id='canvas_background' height='402' width='582' y='-1' x='-1'/%3E%3C/g%3E%3Cg%3E%3Ctitle%3ELayer 1%3C/title%3E%3Cpath fill='%23888' id='svg_1' d='m1408,704q0,26 -19,45l-448,448q-19,19 -45,19t-45,-19l-448,-448q-19,-19 -19,-45t19,-45t45,-19l896,0q26,0 45,19t19,45z'/%3E%3C/g%3E%3C/svg%3E") calc(100% - 12px) 12px no-repeat;
    margin: 0;
    background-size: 15px 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    border: 1px solid #d2d6dc;
    border-radius: 0.3rem;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.05);
    height: 40px
}

select:focus {
    outline: 0
}


.swal2-container {
	max-width: 100vw !important;
}
 
.swal2-container > .swal2-popup {
	max-width: 500px  !important;
    width: 80vw  !important;
}
